/**
 * @file
 * Use this CSS file to override base CSS rules
 */

/* Set default font weight to 300 for better typography in high-density screens */
/*body {
  font-weight: 300;
}*/


.page-container {
  
 max-width:1920px;
 margin: 0 auto; 
  
}

/* Ombre */

.region-footer-bottom img {

width:100%;	
	
	
}




.logo {
  
width:50px;  
  
  
}

.orange {
  
background-color:#ff8b33;   
  
}


.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}


.nav-pills > li > a {
   
    padding: 5px 10px !important;
  
}

#block-infospratiques {
  

padding:15px;  
  
  
}

H2,H3 

{
  
font-weight:400;
text-transform: none !important;  

  
}


h2.title {
  
padding-top:5px;  
  
  
}

H5 {
  
text-transform: none !important;
font-weight:500;
font-size:22px;
border-left:10px solid #ff8b33;
padding-left:10px;  
  
  
}

.field--name-title {

font-size:36px;
color:#ff8b33;
padding-bottom:10px;
  
  
}

.region-sidebar-second .button {

width:250px;   
  
  
}

/* sidebar agenda */

#block-horaire H2::before {
font-family: FontAwesome;
font-size:28px;
content: "\f073  ";
color:#ff8b33;  
  
}

#block-organisateur H2::before {
font-family: FontAwesome;
font-size:28px;  
content: "\f128  ";
color:#ff8b33;
}

#block-lieu H2::before {
font-family: FontAwesome;
font-size:28px;  
content: "\f041  ";
color:#ff8b33;
}

#block-ticketsreservations H2::before {
font-family: FontAwesome;
font-size:28px;  
content: "\f145  ";
color:#ff8b33;
}

.plus::before {
font-family: FontAwesome;
font-size:28px;  
content: "\f067  ";
color:#ff8b33;
}


.booking {
    clear: both;
    font-size: 20px;
    padding: 6px 12px;
    color: #fff;
    background-color: #ec971f;
    border-color: #eea236;
    border-radius: 4px;
}

a.booking:hover,
a.booking:focus {
  color: #fff;
}

/* timeline */

.views-field-field-datetl {

 font-weight:bold;
 font-size:120%;
  
  
}

.timeline-list .views-field-title {
  
 font-weight:bold;
 font-size:120%;
 color:#e66300;   
  
}


/* Youtube */

.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
  margin-right:0px;
  margin-left:0px;
	height: 0;
  
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Similar */

#views-bootstrap-similar-block-1 {
  
padding-bottom :5px;
  
}

#views-bootstrap-similar-block-1 img {
  

padding-bottom:10px; 
padding-top:10px  
  
}

.block-views-blocksimilar-block-1 h2.title {
  
color:#ff8b33;
size:90%;
padding:10px;  
  
}

/* Grid */

.agendaitem {


height:310px;
margin-bottom:5px;


}

.agendaitem img {
  
border-bottom:5px solid #e66300;  
  
}

.fancy-image-bottom-right {
 
border-bottom:5px solid #e66300;
border-right:5px solid #e66300;
  
  
} 




.agendaitem .views-field-title a {

display:inline;  
  
}

@media only screen and (max-width:800px) and (min-width:480px) {
  
  
.agendaitem {


height:360px;
margin-bottom:100px;  

}  

}  






/* Instagram */

@media only screen and (max-width: 1024px) {

  
  .tp-mask-wrap {
    
display:none;   
    
  } 
  
  
#block-highlights, #block-instagramblock, .block-views-blockitems-block-3 {
  
display:none;  
  
}
  
}


.block-instagram-block {
  
margin-bottom:35px;  
  
}



/* divers */

img {
    height: auto;
    max-width: 100%;
    border-radius: 0px;
}

.eventtitle {

padding-top:5px;
margin:5px;
font-size:16px;
font-weight:normal;	
text-transform:uppercase;
	
}

.view-similar {
  
margin-left:10px;  
margin-right:10px;   
  
}

.fa-book {color: #ff8b33;}

.scroll-button  {
  
 display:none !important; 
  
}

#block-alertefr-2,#block-alertenl-2,#block-alerten-2,#block-alertede {
  
 border-left : 5px solid #ff8b33;
 padding: 10px;
 margin: 10px;
 font-size:120%; 
  
}

#block-alertefr-2 a:link { 

text-decoration: underline !important;  

} 

#block-alertenl-2 a:link

{ 

text-decoration: underline !important;  

} 


#block-alerten-2 a:link


{ 

text-decoration: underline !important;  

} 

#block-alertede a:link


{ 

text-decoration: underline !important;  

} 
  
  

.tags { 
  
 margin-top: 25px; 
  
}

#block-showcaseplus-content  {
  
 padding-bottom:0px !important; 
  
}

.table-bordered {
    border: 0;
}

.table tr th {
    background-color: #ff8b33;
  
}


.col-md-12 h2.title {

padding-top: 30px;
padding-bottom: 20px; 

}

p.quote::before {

font-size:32px;  
content: "\201C";
color:#fff;
padding-right:2px;
  
}

p.quote::after {

font-size:32px;  
content: "\201D";
color:#fff;
padding-left:2px;
  
}

p.quote {

font-size:16px;
font-style: italic;  
color:#fff;
}

h4 {
  
 text-transform: none !important; 
  
  
}

 @media only screen and (min-width:768px) {
   
   .presseitem {  
  
padding:5px;
border:2px solid white;
background-color: #ff8b33;  
   }
  
}

 @media only screen and (max-width:767px) {
   
   .presseitem {  
  

     background-color: #ff8b33;
     padding-bottom:10px;
     
   }
  
}

.presseitem h5 {
  
color:white;
  
}


.presseitem img {
  
opacity:0.9;
  z-index:0;
  background-color: rgba(255,0,0,0.5);

  
}

.fa-link {
  
color:white;  
  
}

.number {
 
color:white;
width: 90px;
line-height: 90px;
border-radius: 50%;
text-align: center;
font-size: 32px;
border: 2px solid white;
float:left;  
margin-top: 5px;
margin-right:15px;
   

}

.raisontitle {
 
font-weight:bold;
font-size:20px;
color:white;
text-align:left; 
  
}

.raisontext {
 
 text-align:justify; 
  
  
}

.content-top__section {
    padding: 50px 0 50px !important;
}

.headings-wide-spacing-enabled h2 {
  
letter-spacing:0;  
  
  
}

#block-offredemploi {
  
text-align:center;
padding:10px;  
  
  
}

#block-offredemploi h2 {
  

    padding-bottom: 30px !important;

  
  
}

.region-sidebar-second h2 {
  
color:#e66300;  
  
}


ul.menu li a {

    font-size: 14px !important;
    color: #000 !important;
}

.griditem {
  
  
  
  
}


.griditem .views-field-title a {
  
font-size:130%;
padding-top:3px;
padding-bottom:3px;
  
  
}

.griditem .views-field-field-image {
  

padding-top:5px;
padding-bottom:5px;
  
  
}

.views-field-title.Audio:before {
    content: "[ \F001  Podcast ]";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    margin-right:5px;
    font-weight:bold;

 }

.views-field-title.Vidéo:before {
    content: "[ \F04B  Vlog ]";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    margin-right:5px;
    font-weight:bold;
  
 }

.Texte p {
  
 background-color:#e66300;
 padding:10px;
 color:white;
 margin-bottom:10px; 
  
  
}

.Texte.views-field-title {

    font-size: 20px;
    text-transform: uppercase;  
  
}

.views-field-title {
  

    padding-top: 5px;
    margin: 5px;
    font-size: 18px;
    font-weight: normal;
    color:#e66300;

  
}

#block-apresmidienseignants {
  
background-color:#ffcfab;
padding:10px;
  
}

.sf-depth-2 {
  
font-weight:bold;  
  
  
}

.fa-globe {
  
font-size:24px !important;  
font-weight:normal;  
  
}


.fa-globe:after {
  content: "Fr - NL - EN - DE";
  display: table;
  clear:both;
  padding:2px;
  font-size: 12px;
  font-weight:bold;
  font-family: 'Roboto Condensed', Arial Narrow, Arial, Sans-serif;
}



.elloah {
  
width: 250px !important;
  
  
}

.pika-cnstell-lendar {

width: 90% !important;
}

.is-available .pika-cnstell-button {
    background: #e66300 !important;
}